Bug 105354 - LOCALHELP: Create documentation for Macro Selector window
Summary: LOCALHELP: Create documentation for Macro Selector window
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Gabor Kelemen
QA Contact:
URL:
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-15 21:41 UTC by Gabor Kelemen
Modified: 2017-03-01 14:46 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-01-15 21:41:07 UTC
Select Tools - Customize, Events tab. 
Click the Macro... button. The Macro Selector window appears.
Press the Help button.
The page that opens is about the Menu tab of the Customize window, saying:

"Choose Tools - Customize - Menu tab"

There is no own page for the Macro Selector, only a few sentences at the end of the general Macro page:

https://help.libreoffice.org/Common/Macro
Comment 1 Commit Notification 2017-01-16 07:28:51 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e8625126b630646ca0f490e1f21ef97015bce2a3

tdf#105354 Do not link Macro Selector window to wrong page
Comment 2 Xisco Faulí 2017-03-01 10:57:47 UTC
Hello Gabor,
Is this bug fixed?
If so, could you please close it as RESOLVED FIXED?
Comment 3 Gabor Kelemen 2017-03-01 14:46:50 UTC
Hi Xisco

No, there is still a lot of work to do with this.